@charset "euc-jp";

#rdsWrap{
	font-size:100%!important;
}

.ri2ColLnavi{
	margin-right:28px!important;
}

.ri2ColRmain{
	width:682px!important;
}

.ri2ColRmain .wrap{
	padding:31px;
}

.ri2ColRmain .con01 .wrap .riClmn003_liquid{
	position:relative;
}

.ri2ColRmain .con01 .wrap .txt_L{
	font-size:28px;
	color:#302c2d;
}

.ri2ColRmain .con01 .wrap .txt_M{
	height:30px;
	background:url(../img/20160620/heart_l.gif) left center no-repeat;
	*background-position:left 3px;
	padding-left:22px;
}

.ri2ColRmain .con02 .wrap .txt_L{
	font-size:21px;
	color:#302c2d;
}

.ri2ColRmain .con02 .wrap .txt_M{
	height:24px;
	background:url(../img/20160620/heart_s.gif) left 5px no-repeat;
	*background-position:left 3px;
	padding-left:20px;
}


.ri2ColRmain .con01 .wrap .txt{
	padding-bottom:38px;
}

.ri2ColRmain .wrap .btn{
	position:absolute;
	bottom:0;
}